# Roc
>*Gargantuan monstrosity, unaligned*
>___
>- **Armor Class** 15 (natural armor)
>- **Hit Points** 248 (16d20 + 80)
>- **Speed** 20 ft., fly 120 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|28 (+9)|10 (+0)|20 (+5)|3 (-4)|10 (+0)|9 (-1)|
>___
>- **Saving Throws** Dex +4, Con +9, Wis +4, Cha +3
>- **Skills** Perception +4
>- **Senses** passive Perception 14
>- **Languages** —
>- #beast/cr/11 (7,200 XP)
>___
>***Keen Sight.*** The roc has advantage on Wisdom (Perception) checks that rely on sight.  
>
>### Actions
>***Multiattack.*** The roc makes two attacks: one with its beak and one with its talons.  
>
>***Beak.*** Melee Weapon Attack: +13 to hit, reach 10 ft., one target. Hit: 27 (4d8 + 9) piercing damage.  
>
>***Talons.*** Melee Weapon Attack: +13 to hit, reach 5 ft., one target. Hit: 23 (4d6 + 9) slashing damage, and the target is grappled (escape DC 19). Until this grapple ends, the target is restrained, and the roc can't use its talons on another target.

## Roc

At first sight, a roc's silhouette looks much like any other bird of prey. As it descends, however, its unearthly size becomes terrifyingly clear. In flight, a roc's wingspan spreads two hundred feet or more. At rest, perched upon the mountain peaks that are its home, this monstrous bird rivals the oldest dragons in size.

***Sky Titans.*** In the ancient days when giants battled dragons for control of the world, Annam, the father of the giant gods, created the rocs so that his worshipers might challenge the dragons' dominance of the air.

When the war ended, the rocs were freed from giant domination and spread throughout the world.

Though cloud giants and storm giants sometimes tame these great birds, rocs treat even giants as potential prey. They fly great distances in search of food, soaring high above the clouds to reach their favored hunting grounds. A roc seldom hunts swift or small creatures, and it ignores towns and forests where prey can easily take cover. When it locates a large and slow-moving target such as a giant, a whale, or an elephant, a roc dives down to snatch its prey in its massive talons.

***Remote and Alone.*** Rocs are solitary creatures that can live for centuries. They lair in nests made from trees, tents, broken ships, and the remains of caravans they carry off, placing these massive tangles in mountain clefts out of the reach of lesser creatures.

Sometimes a roc's nest contains treasures from the caravans or ships they raid, but these creatures are heedless of such baubles. More rarely, a nest holds eggs that are taller than a human, produced by the rocs' infrequent mating.